Help get this topic noticed by sharing it on Twitter, Facebook, or email.
I’m frustrated

Update Needed for HTML Pocket Reference

When will a new edition of the HTML & XHTML Pocket Reference be released? The 3rd edition is woefully out of date. For example, it references Internet Explorer 4 and Netscape (!) 6. Not only is that 4 versions behind the current IE release, there is no mention of Firefox, Safari or any other mainstream browser!
1 person has
this problem
+1
Reply